Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum, zapoznaj się z kilkoma zasadami savoir-vivre'u w dziale Administracja.
Wiadomości z problemami zamieszczone w wątku "Przywitaj się" oraz wszelkie reklamy na naszym forum będą usuwane.

Ostatnie wiadomości

#1
Przywitaj się / Odp: Cześć
Ostatnia wiadomość przez linux4ever - Luty 29, 2024, 07:03:39 PM
Witaj na forum.
#2
Przywitaj się / Cześć
Ostatnia wiadomość przez focusiak - Luty 29, 2024, 06:52:27 PM
Witam serdecznie, nazywam się Robert, jestem Debianowcem odkąd pamiętam :)
obecnie używam Debiana 12 przekształconego w Sparky'ego i jestem zachwycony tą dystrybucją ;)

Pozdrawiam.
#3
Ubuntu, Kubuntu, Xubuntu, Lubuntu / Odp: Rolling Rhino
Ostatnia wiadomość przez ciubaka - Luty 29, 2024, 08:07:19 AM
No i niestety - najnowsze wiadomości od Nosorożca - chłopaki się poprztykali i chwilowo program Rhino Linux jest zawieszony. Obawiam się, że wkrótce może zostać porzucony, a szkoda :-(
#4
Sparky / Odp: Najpierw zaginiony Pulpit...
Ostatnia wiadomość przez r6 - Luty 28, 2024, 11:50:10 PM
Możesz podać wynik polecenia

inxi -r
U mnie wygląda tak:

$ inxi -r
Repos:
  Active apt repos in: /etc/apt/sources.list
    1: deb http://deb.debian.org/debian/ bookworm main contrib non-free non-free-firmware
    2: deb-src http://deb.debian.org/debian/ bookworm main contrib non-free non-free-firmware
    3: deb http://security.debian.org/debian-security/ bookworm-security/updates main contrib non-free non-free-firmware
    4: deb-src http://security.debian.org/debian-security/ bookworm-security/updates main contrib non-free non-free-firmware
    5: deb http://deb.debian.org/debian/ bookworm-updates main contrib non-free non-free-firmware
    6: deb-src http://deb.debian.org/debian/ bookworm-updates main contrib non-free non-free-firmware
    7: deb http://deb-multimedia.org/ bookworm main non-free
  No active apt repos in: /etc/apt/sources.list.d/liquorix.list
  Active apt repos in: /etc/apt/sources.list.d/sparky.list
    1: deb [signed-by=/usr/share/keyrings/sparky.gpg.key] https://repo.sparkylinux.org/ core main
    2: deb-src [signed-by=/usr/share/keyrings/sparky.gpg.key] https://repo.sparkylinux.org/ core main
    3: deb [signed-by=/usr/share/keyrings/sparky.gpg.key] https://repo.sparkylinux.org/ orion main
    4: deb-src [signed-by=/usr/share/keyrings/sparky.gpg.key] https://repo.sparkylinux.org/ orion main
#5
Sparky / Odp: Najpierw zaginiony Pulpit...
Ostatnia wiadomość przez ciubaka - Luty 28, 2024, 11:36:57 PM
Nie, problem nie jest rozwiązany, próbowałem dziś Timeshift, ale przy okazji popsułem sobie GRUB z Ubuntu :-(

ciubaka@ciubaka-latitudee6530:~$ sudo apt upgrade
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności... Gotowe
Odczyt informacji o stanie... Gotowe   
Należy uruchomić "apt --fix-broken install", aby je naprawić.
Następujące pakiety mają niespełnione zależności:
 libpam-systemd : Wymaga: systemd (= 252.22-1~deb12u1)
 systemd : Wymaga: libsystemd-shared (= 252.19-1~deb12u1) ale 252.22-1~deb12u1 jest zainstalowany
           Wymaga: libsystemd0 (= 252.19-1~deb12u1)
E: Niespełnione zależności. Proszę spróbować wykonać "apt --fix-broken install" bez pakietów (lub podać rozwiązanie).
ciubaka@ciubaka-latitudee6530:~$ sudo apt --fix-broken install
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności... Gotowe
Odczyt informacji o stanie... Gotowe   
Naprawianie zależności... Gotowe
The following additional packages will be installed:
  libudev1 sparky-info systemd udev
Sugerowane pakiety:
  systemd-container systemd-homed systemd-userdbd systemd-boot
  systemd-resolved
Następujące pakiety zostaną USUNIĘTE:
  linux-image-6.1.0-15-amd64 linux-image-6.1.0-17-amd64
Następujące pakiety zostaną zaktualizowane:
  libudev1 sparky-info systemd udev
4 aktualizowanych, 0 nowo instalowanych, 2 usuwanych i 58 nieaktualizowanych.
25 nie w pełni zainstalowanych lub usuniętych.
Konieczne pobranie 0 B/4 803 kB archiwów.
Po tej operacji zostanie zwolnione 816 MB miejsca na dysku.
Kontynuować? [T/n] t
Odczytywanie dzienników zmian... Zrobione
(Odczytywanie bazy danych ... 175043 pliki i katalogi obecnie zainstalowane.)
Usuwanie pakietu linux-image-6.1.0-15-amd64 (6.1.66-1) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-6.1.0-15-amd64
/etc/kernel/postrm.d/zz-update-grub:
/usr/sbin/grub-mkconfig: 1: /etc/default/grub: �#: not found
run-parts: /etc/kernel/postrm.d/zz-update-grub exited with return code 127
dpkg: błąd przetwarzania pakietu linux-image-6.1.0-15-amd64 (--remove):
 podproces zainstalowany pakiet linux-image-6.1.0-15-amd64 skrypt post-removal z
wrócił kod błędu 1
dpkg: zbyt wiele błędów, zatrzymanie
Wystąpiły błędy podczas przetwarzania:
 linux-image-6.1.0-15-amd64
Przetwarzanie zostało zatrzymane z powodu wystąpienia zbyt wielu błędów.
E: Sub-process /usr/bin/dpkg returned an error code (1)
ciubaka@ciubaka-latitudee6530:~$ sudo apt upgrade
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności... Gotowe
Odczyt informacji o stanie... Gotowe   
Należy uruchomić "apt --fix-broken install", aby je naprawić.
Następujące pakiety mają niespełnione zależności:
 libpam-systemd : Wymaga: systemd (= 252.22-1~deb12u1)
 systemd : Wymaga: libsystemd-shared (= 252.19-1~deb12u1) ale 252.22-1~deb12u1 jest zainstalowany
           Wymaga: libsystemd0 (= 252.19-1~deb12u1)
E: Niespełnione zależności. Proszę spróbować wykonać "apt --fix-broken install" bez pakietów (lub podać rozwiązanie).
ciubaka@ciubaka-latitudee6530:~$
#6
Przywitaj się / Odp: Siemka :o]
Ostatnia wiadomość przez linux4ever - Luty 28, 2024, 06:54:15 AM
Witaj na forum.
#7
Przywitaj się / Siemka :o]
Ostatnia wiadomość przez uzer - Luty 28, 2024, 02:29:21 AM
Broadcast message from root@sparky1 (pts/4) (Tue Feb 27 20:26:26 2024):       
                                                                               
 ____  _                            _         
/ ___|(_) ___ _ __ ___   __ _ _ __ | | ____ _
\___ \| |/ _ \ '_ ` _ \ / _` | '_ \| |/ / _` |
 ___) | |  __/ | | | | | (_| | | | |   < (_| |
|____/|_|\___|_| |_| |_|\__,_|_| |_|_|\_\__,_|
                                             
 _     _                  _                    _
| |   (_)_ __  _   ___  _(_) __ _ _ __ _______| |
| |   | | '_ \| | | \ \/ / |/ _` | '__|_  / _ \ |
| |___| | | | | |_| |>  <| | (_| | |   / /  __/_|
|_____|_|_| |_|\__,_/_/\_\_|\__,_|_|  /___\___(_)
                                                 
                                                                               
root@sparky1:~#

#8
Sparky / Odp: Najpierw zaginiony Pulpit...
Ostatnia wiadomość przez uzer - Luty 28, 2024, 01:21:10 AM
update-initramfs: Generating /boot/initrd.img-6.1.0-17-amd64
I: The initramfs will attempt to resume from /dev/sda8
I: (UUID=2a902e2b-0d9a-4bca-b15a-bdc0a28c3435)
I: Set the RESUME variable to override this.
/etc/kernel/postinst.d/zz-update-grub:
/usr/sbin/grub-mkconfig: 1: /etc/default/grub: �#: not found
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 127

wydaje mi sie ze cos poszlo sie pitolic zwiazanego z hibernacja/swap
radzilbym naprawic swap UUID:  ( nie UUID partycji, tylko swap UUID )

printf "RESUME=UUID=$(blkid | awk -F\" '/swap/ {print $2}')\n" | sudo tee /etc/initramfs-tools/conf.d/resume

update-initramfs -u -k all

update-grub

i reboocik?
powodzenia!

edit:

doesn't have the component 'non-freedeb' (component misspelt in sources.list?)

wyglada na blad/typo w /etc/apt/sources.list lub w jakims conf w /etc/apt/sources.list.d/
#9
Przywitaj się / Odp: Witam
Ostatnia wiadomość przez DarekRP - Luty 27, 2024, 05:20:41 PM
Cytat: thomsen w Luty 26, 2024, 05:17:52 AMWitam

Mam na imię Tomasz i od pewnego czasu wybrałem jedyny jak się okazuje według mnie system jakim jest Linux. Miałem już dosyć windzgrozy, płacenia za system, za antywirusy, itd. a przede wszystkim kwestie bezpieczeństwa brały góre. Narazie siedze na Mageia 9 i się ucze. Mam nadzieje że przyjmiecie mnie do swego grona.

Pozdrawiam

Czeeść.
#10
Pogaduchy / Odp: Bezpieczeństwo OpenSolari...
Ostatnia wiadomość przez microsofter - Luty 27, 2024, 02:26:12 PM
Bezpieczeństwo bezpieczeństwem, a tymczasem rozpykałem OpenSolaris. Jestem mega zadowolony, system zostaje. Już wiem, że przejście na Linuxa byłoby pomyłką i krokiem wstecz.

Tydzień przed migracją, po wtępnych testach, musiałem kupić nową kartę graficzną (podobnie, jak niegdyś Viście). Oto, dlaczego osol nie chciał działać na starej:



Jest sztos! Pewnie stoi za tym I. Murdock. Wiedziałem, że Sun wrzucił do osol, pod maskę, wszystko co najlepsze, ale nie spodziewałem się efektów graficznych rodem z Visty. Piękny ukłon w stronę domowych userów. Dzięki, Ian!

Do pełni szczęścia przydałyby mi się jeszcze:
- FontConfig 2.8 (musi być dla OpenSolaris, nie działa wersja dla Solaris 10),
- ipkg ,,Entire Incorporation" (prawdopodobnie to plik entire@0.5.11,5.11-0.111:20090514T145840Z).
Jakby kto miał, dajcie głos.

Unix wiecznie żywy, pozdro dla userów!

Zobacz najnowsze wiadomości na forum